.wrapper {
    text-align: left;
	font-size:14px;
	line-height:1.3em;
	font-family: 'Open Sans', sans-serif;
	color:#191919;
	width:974px;
	margin:0 auto;
}

#top_header {height:91px;}
#top_header td {padding:0;}
#tagline {font-size:25px; font-family: 'Open Sans', sans-serif; font-weight:700; color:#fff;}
.ie8 #tagline, .ie7 #tagline {font-size:24px;}

#menu_outside {height:99px; background:url(http://www.mather4roofs.co.nz/themes/default_home/images/menu_bg.png) no-repeat; color:#fff;}
#menu_inner {padding:21px 21px 0px 21px;}
#menu_inside {height:65px;}

#img_holder { background:url(http://www.mather4roofs.co.nz/themes/default_home/images/doc_bg.png) repeat-y; overflow:hidden;}
#img_inner { height:358px; padding:0px 20px 15px 21px;}
#img_left {float:left; width:358px; margin-right:12px;}
#img_right {float:left; width:562px;}

#box_outside {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/doc_bg.png) repeat-y; overflow:hidden;}
#box_container {padding:0px 21px 20px 32px;}
#heading {overflow: hidden;}
.box_inner {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/p_1.jpg) repeat-y; overflow: hidden;}
#box1 {float:left;width:207px; margin-right:31px; background:#0d0d0d;}
#box2 {float:left;width:207px; margin-right:31px; background:#0d0d0d;}
#box3 {float:left;width:207px; margin-right:31px; background:#0d0d0d;}
#box4 {float:left;width:207px; background:#0d0d0d;}
.b_inside {padding:1px 0px 1px 8px; font-size:23px; color:#fff; overflow:hidden; font-family: 'Open Sans', sans-serif; line-height:1.3em; font-weight:700;}
.b_inside p {padding:1px 0px;}

#box5 {float:left;width:207px; margin-right:31px;}
#box6 {float:left;width:207px; margin-right:31px;}
#box7 {float:left;width:207px; margin-right:31px;}
#box8 {float:left;width:207px;}
.text_info {padding:0px 10px 0px 0px; overflow:hidden; color:#878787;}
.text_info a {color:#0d0d0d;}
.text_info p {padding:0px 0px 10px 0px;}

#main_top {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/doc_bg.png) repeat-y; padding:20px 21px;}

#footer {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/footer_bg.png) no-repeat top;}
#footer p {padding:0px;}
#footer_inner {padding:13px 0 35px 0px; font-size:13px; text-align:center; font-weight:400;}
#footer_inner a {text-decoration:none;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info #c1 {color:#fff; padding-bottom:3px;}
#footer_info #c1 a {color:#fff;padding:0px 44px;}
#footer_info #c2 {color:#fff;}
#footer_info #c2 a {color:#9e9e9e;}
#footer_info {overflow: hidden;}
#footer_info #c2 img#dash {position:relative; top:5px;}

/* Menu */
#page div .sf-menu {margin-bottom:0px;}
#page div .sf-menu a {padding:24px 18px 24px 18px;font-size:17px; font-family: 'Open Sans', sans-serif; font-weight:700;}
.ie8 #page div .sf-menu a, .ie7 #page div .sf-menu a {font-size:16px;}

#page div .sf-menu ul {margin-top:30px; width:147px; margin-left:7px;}
#page div .sf-menu ul ul {margin-top:0px; margin-left:7px; width:147px;}
#page div .sf-menu li ul.ukao-submenu li {background:#010101;}
#page div .sf-menu ul li a {font-size:14px;padding:5px 5px 5px 10px;}

/* Content With Title */
#b1 {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/sysblocks/cb1/top_left.png) no-repeat top left; width:6px;height:43px;}
#b2 {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/sysblocks/cb1/top_middle.png) repeat-x top;height:43px;}
#b2 h4 {margin:0px; padding:8px 10px 8px 10px; color:#fff; font-size:18px; font-family: 'Open Sans', sans-serif; font-weight: 700; }
#b3 {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/sysblocks/cb1/top_right.png) no-repeat top right;width:6px;height:43px;}

#b4 {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/sysblocks/cb1/left.png) repeat-y top left;width:6px;}
#b5 {background:#ebebeb;}
#b5  #main {padding:5px 10px; color:#999999;overflow:hidden;}
#b6 {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/sysblocks/cb1/right.png) repeat-y top right;width:6px;}

#b7 {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/sysblocks/cb1/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:6px;height:8px;}
#b8 {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/sysblocks/cb1/bottom_middle.png) repeat-x bottom;font-size:0px;line-height:0px;height:8px;}
#b9 {background:url(http://www.mather4roofs.co.nz/themes/default_home/images/sysblocks/cb1/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:6px;height:8px;}


